﻿@charset "utf-8";
html, body {
	background: #aaaaaa;
	background: url(../img/bg01.jpg);
	background-repeat: no-repeat;
	background-position:center center;
    background-attachment:fixed;
    -moz-background-size:100% 100%; /* Firefox */
    -webkit-background-size:100% 100%; /* Safari, Chrome */
	-o-backgroud-size: 100& 100%;
    background-size:100% 100%; /* Opera, IE, W3C Standard */
	width:100%; 
	height:100%; 
	h1 margin:0; 
	border:0 none; 
	padding:0;
	margin: 10px 0px 0px 0px;}			
div.aussentable { width:100%; height:100%;margin:0; border:0px padding:0;display:table }	   
div.aussentd { width:100%; height:100%;margin:0; border:0px padding:0;display:table-cell; vertical-align:middle }
div.innen {float:none; width:1120px ;height:1220px; background: url(../img/bg_trans2.png); margin-left:auto; margin-right:auto; text-align:left; color:#555;}
#head {
    float: none; 
    width: 1040px; 
    height: 240px; 
    padding: 0px;
	margin: 0px 0px 0px 0px;}
#content {
	float: none;
	width: 1040px;
	height: 1200px; 
	margin: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;}	
#content2 {
    float: none; 
    width: 1040px; 
    height: 790px; 
    padding: 0px;
	margin: 0px 0px 0px 0px;
	clear:both;}
#footer {
	float: none;		   
	width: 1040px;
	height: 170px;
	padding: 0px;
	margin: 0px 0px 40px 0px;
	position: relative;
	clear:both;}
					 	 
h1 {font-size:16px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0px; padding:0px}
h2 {font-size:16px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0px; padding:0px}
h3 {font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#444; margin:0px; padding:0px}
h4 {font-size:11px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#777; margin:0px; padding:0px }
			
a:link
{ font-family: Arial;font-size: 11px; color: #aaaaaa;
  text-decoration: none; text-underline: none;}
a:visited
{ font-family: Arial;font-size: 11px;color: #aaaaaa;
  text-decoration: none; text-underline: none;}
a:hover
{ font-family: Arial; font-size: 11px; color: #ffffff;
  text-decoration: none; text-underline: none; } 
a:active
{ font-family: Arial; font-size: 11px; color: #F90; 
  text-decoration: none; text-underline: none;
}
